format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: counts
      description: Digital Counts
    gain:
      value: 400000.0
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "41.94\t\t"
      output_full_scale: "16777216\t\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 20.0
    delay: 0.0
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: '5.0000000e-02'
notes:
- '# Aucun filtre de decimation'
- 'begin stage     # definition de la sensibilite'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Input_full_scale                     : 41.94\t\t# ad hoc"
- "Output_full_scale                    : 16777216\t\t# dynamique ad hoc (24 bits)"
- "Sensitivity                          : 400000\t  \t# counts/V (optionnel)"
